Bug 171065 - possible scsi drive problem with adaptec
possible scsi drive problem with adaptec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-17 16:35 EDT by Sammy
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-04 16:27:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sammy 2005-10-17 16:35:13 EDT
From Bugzilla Helper: User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux; X11; en_US) KHTML/3.4.91 (like Gecko)  Description of problem: I have a new dual-core x86_64 computer (DELL Precision 380n) which I updated  to latest X86_64 rawhide.    In the last couple of days the system hanged few times and upon trying to repower  it comes down with saying it cannot find the boot device. However, After another  try it does and works fine.    I also experience hangs if I try to connect an external device while the system is  functioning fine.    The 36GB SCSI disk is attached to Adaptec AIC7902 U320 adapter. All the cables etc.  are secured fine. Listening to the drive you can tell that it is not spinning up in cases  where it fails.    Could this be a case where the drive is not spinned down properly and upon reboot  it cannot spin up.   Version-Release number of selected component (if applicable): 2.6.13-1.1615_FC5  How reproducible: Sometimes  Steps to Reproduce: 1. DELL Precision 380n with the above scsi card and drive.  2. Try powering on and off few times.  3. Attach external scsi tape when system is running.       Additional info:
Comment 1 Sammy 2005-10-17 16:38:45 EDT
Sorry, If I use bugzilla with the rawhide Konqueror I get this. Here it is with
Firefox:
-------------------------------------------------------------------------------

I have a new dual-core x86_64 computer (DELL Precision 380n) which I updated 
to latest X86_64 rawhide. 
 
In the last couple of days the system hanged few times and upon trying to
repower  it comes down with saying it cannot find the boot device. However,
After another try it does and works fine. 
 
I also experience hangs if I try to connect an external device while the system
is functioning fine. 
 
The 36GB SCSI disk is attached to Adaptec AIC7902 U320 adapter. All the cables
etc. are secured fine. Listening to the drive you can tell that it is not
spinning up in cases where it fails. 
 
Could this be a case where the drive is not spinned down properly and upon
reboot it cannot spin up. 
Comment 2 Dave Jones 2005-11-04 16:20:48 EST
and it worked ok in FC4 ?

is this still happening with latest kernels ?
Comment 3 Sammy 2005-11-04 16:27:51 EST
NO. It is fixed.
Thanks

Note You need to log in before you can comment on or make changes to this bug.